<?xml version="1.0" encoding="UTF-8"?>
<Locale FileTypeIdentification="Locale" xmlns="http://www.pwg.org/schemas/upd/1.0/" xmlns:param="http://www.pwg.org/schemas/upd/1.0/UPDFAdditionalParameters.xsd" xmlns:pwg="http://www.pwg.org/schemas/sm/1.0/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.pwg.org/schemas/upd/1.0/ http://www.pwg.org/schemas/upd/1.0/UPDFLocale.xsd">
  <FileInfo FileVersion="2.07.24.00"/>
  <LocaleIdentifier>
    <Language>ko-Korean</Language>
    <Country>KR-Korea_Republic_of</Country>
  </LocaleIdentifier>
  <LocaleElements>
    <LocaleElement StringIDRef="MANUFACTURER" LocalizedString="SINDOH Corporation"/>
    <LocaleElement StringIDRef="PRODFAMILY" LocalizedString="SINDOH N610_410 Series"/>
    <LocaleElement StringIDRef="TWAINUI" LocalizedString="SINDOH N610_410 TWAIN"/>
    <LocaleElement StringIDRef="TWAINUI_NETWORK" LocalizedString="SINDOH N610_410 NETWORK TWAIN"/>
    <LocaleElement StringIDRef="TWAINUI_CAPTION" LocalizedString="SINDOH N610_410 Series TWAIN driver"/>
    <LocaleElement StringIDRef="TWAINUI_NETWORK_CAPTION" LocalizedString="SINDOH N610_410 Series Network TWAIN driver"/>
    <LocaleElement StringIDRef="IDS_SCANSOURCE" LocalizedString="원고 세트 방식:"/>
    <LocaleElement StringIDRef="ADF" LocalizedString="ARDF"/>
    <LocaleElement StringIDRef="FLATBED" LocalizedString="원고대"/>
    <LocaleElement StringIDRef="AUTO" LocalizedString="자동"/>
    <LocaleElement StringIDRef="DUPLEX" LocalizedString="양면"/>
    <LocaleElement StringIDRef="A3_UNIT" LocalizedString="A3 유니트"/>
    <LocaleElement StringIDRef="DLT_UNIT" LocalizedString="DLT 유니트"/>
    <LocaleElement StringIDRef="LEGAL_UNIT" LocalizedString="Legal(원고대) 유니트"/>
    <LocaleElement StringIDRef="GENERAL" LocalizedString="일반"/>
    <LocaleElement StringIDRef="ADVANCED" LocalizedString="고급"/>
    <LocaleElement StringIDRef="SCANMEDIASIZE" LocalizedString="원고 크기:"/>
    <LocaleElement StringIDRef="SIZE_MEISHI" LocalizedString="일본어 명함"/>
    <LocaleElement StringIDRef="SIZE_HAGAKI" LocalizedString="100x148mm"/>
    <LocaleElement StringIDRef="SIZE_HAGAKI_YOKO" LocalizedString="148x100mm"/>
    <LocaleElement StringIDRef="SIZE_LBAN_TATE" LocalizedString="91.4x127mm"/>
    <LocaleElement StringIDRef="SIZE_LBAN_YOKO" LocalizedString="127x91.4mm"/>
    <LocaleElement StringIDRef="SIZE_2LBAN_TATE" LocalizedString="127x180.3mm"/>
    <LocaleElement StringIDRef="SIZE_2LBAN_YOKO" LocalizedString="180.3x127mm"/>
    <LocaleElement StringIDRef="SIZE_A4" LocalizedString="A4 210 x 297 mm"/>
    <LocaleElement StringIDRef="SIZE_LETTER" LocalizedString="Letter 8.5 x 11 in"/>
    <LocaleElement StringIDRef="SIZE_LEGAL" LocalizedString="Legal 8.5 x 14 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_USEXECUTIVE" LocalizedString="Executive 7.25 x 10.5 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_FOLIO" LocalizedString="Folio 8.5 x 13 in"/>
    <LocaleElement StringIDRef="SIZE_JISB5" LocalizedString="B5 182 x 257 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_A3" LocalizedString="A3 297 x 420 mm"/>
    <LocaleElement StringIDRef="SIZE_A5" LocalizedString="A5 148 x 210 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_JISB6" LocalizedString="B6 128 x 182 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_JISB4" LocalizedString="B4 257 x 364 mm"/>
    <!--<LocaleElement StringIDRef="IDS_TWSS_USLEDGER" LocalizedString="DLT 11 x 17 in"/>-->
    <LocaleElement StringIDRef="IDS_TWSS_USLEDGER" LocalizedString="Ledger 11 x 17 in"/>
    <LocaleElement StringIDRef="TARGETSIZE_LETTER_HALF" LocalizedString="Statement 5.5 x 8.5 in"/>
    <LocaleElement StringIDRef="SIZE_A6" LocalizedString="A6 105 x 148 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_B6" LocalizedString="B6 125 x 176 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS1_8X13" LocalizedString="FLS1 8 x 13 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS2_825X13" LocalizedString="FLS2  8.25 x 13 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS4_220X330" LocalizedString="FLS4 220 x 330 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS6_85X135" LocalizedString="FLS6 8.5 x 13.5 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_8125X1325" LocalizedString="8.125 x 13.25 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_11X15" LocalizedString="11 x 15 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_8K" LocalizedString="8K 270 x 390 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_16K" LocalizedString="16K 195 x 270 mm"/>
    <LocaleElement StringIDRef="SIZE_CUSTOMSIZE" LocalizedString="사용자 크기"/>
    <LocaleElement StringIDRef="BUTTON_DEVICES" LocalizedString="편집"/>
    <LocaleElement StringIDRef="SCANORIENTATION" LocalizedString="원고 방향:"/>
    <LocaleElement StringIDRef="PORTRAIT" LocalizedString="짧은쪽"/>
    <LocaleElement StringIDRef="LANDSCAPE" LocalizedString="긴쪽"/>
    <LocaleElement StringIDRef="CF_STANDARDPRESET" LocalizedString="표준 사전 설정"/>
    <LocaleElement StringIDRef="CF_STANDARD" LocalizedString="일반 (회색조)"/>
    <LocaleElement StringIDRef="CF_PHOTO" LocalizedString="사진 (컬러)"/>
    <LocaleElement StringIDRef="CF_DOCUMENT" LocalizedString="문서 (흑/백)"/>
    <LocaleElement StringIDRef="CF_CUSTOM" LocalizedString="사용자설정"/>
    <LocaleElement StringIDRef="IDC_GROUP_SCANSIZE" LocalizedString="스캔 영역 설정"/>
    <LocaleElement StringIDRef="ADVANCEDCONTROLS" LocalizedString="고급 설정"/>
    <LocaleElement StringIDRef="SCANRESOLUTION" LocalizedString="해상도:"/>
    <LocaleElement StringIDRef="RESOLUTION_75DPI" LocalizedString="75 x 75 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_100DPI" LocalizedString="100 x 100 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_150DPI" LocalizedString="150 x 150 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_200DPI" LocalizedString="200 x 200 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_300DPI" LocalizedString="300 x 300 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_600DPI" LocalizedString="600 x 600 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_1200DPI" LocalizedString="1200 x 1200 dpi"/>
    <LocaleElement StringIDRef="RESOLUTIONUNIT_DPI" LocalizedString="dpi"/>
    <LocaleElement StringIDRef="SCANCOLOR" LocalizedString="색상 유형:"/>
    <LocaleElement StringIDRef="MONOCHROME" LocalizedString="흑/백"/>
    <LocaleElement StringIDRef="GRAYSCALE" LocalizedString="회색조"/>
    <LocaleElement StringIDRef="FULLCOLOR" LocalizedString="컬러"/>
    <LocaleElement StringIDRef="CONTRAST" LocalizedString="대비:"/>
    <LocaleElement StringIDRef="CONTRASTUNIT_PERCENT" LocalizedString="%"/>
    <LocaleElement StringIDRef="BRIGHTNESS" LocalizedString="밝기:"/>
    <LocaleElement StringIDRef="BRIGHTNESSUNIT_PERCENT" LocalizedString="%"/>
    <LocaleElement StringIDRef="THRESHOLDDEFAULT_127" LocalizedString="(기본값 : 4)"/>
    <LocaleElement StringIDRef="DEVICEBWCHECK" LocalizedString="스캐너"/>
    <LocaleElement StringIDRef="IDC_STATIC_HALFTONE" LocalizedString="하프톤 모드:"/>
    <LocaleElement StringIDRef="THRESHOLD" LocalizedString="Threshold"/>
    <LocaleElement StringIDRef="DIFFUSION" LocalizedString="Error Diffusion"/>
    <LocaleElement StringIDRef="IDC_STATIC_ROTATEANGLE" LocalizedString="스캔 이미지 회전:"/>
    <LocaleElement StringIDRef="0" LocalizedString="0"/>
    <LocaleElement StringIDRef="90" LocalizedString="90"/>
    <LocaleElement StringIDRef="180" LocalizedString="180"/>
    <LocaleElement StringIDRef="270" LocalizedString="270"/>
    <LocaleElement StringIDRef="IDC_STATIC_PAGEORIENTATION" LocalizedString="원고 글자 방향:"/>
    <LocaleElement StringIDRef="PAGE_ORIENTION_9" LocalizedString="9시 방향"/>
    <LocaleElement StringIDRef="PAGE_ORIENTION_12" LocalizedString="12시 방향"/>
    <LocaleElement StringIDRef="IDC_STATIC_2SIDEDORIENTATION" LocalizedString="펼침 방향:"/>
    <LocaleElement StringIDRef="TOP_TO_TOP" LocalizedString="좌우 펼침"/>
    <LocaleElement StringIDRef="TOP_TO_BOTTOM" LocalizedString="상하 펼침"/>
    <LocaleElement StringIDRef="SCANPHOTOHALFTONING" LocalizedString="Descreen"/>
    <LocaleElement StringIDRef="SCANWIDTH" LocalizedString="폭"/>
    <LocaleElement StringIDRef="SCANHEIGHT" LocalizedString="높이"/>
    <LocaleElement StringIDRef="IMAGESIZE" LocalizedString="이미지 크기:"/>
    <LocaleElement StringIDRef="IDS_SETUP_INFO" LocalizedString="설정 정보"/>
    <LocaleElement StringIDRef="BUTTON_PREVIEW" LocalizedString="미리보기"/>
    <LocaleElement StringIDRef="BUTTON_SCAN" LocalizedString="스캔"/>
    <LocaleElement StringIDRef="BUTTON_EXIT" LocalizedString="종료"/>
    <LocaleElement StringIDRef="BUTTON_CANCEL" LocalizedString="취소"/>
    <LocaleElement StringIDRef="BUTTON_ABOUT" LocalizedString="버전정보"/>
    <LocaleElement StringIDRef="BUTTON_ADVANCED" LocalizedString="고급"/>
    <LocaleElement StringIDRef="BUTTON_NORMAL" LocalizedString="기본"/>
    <LocaleElement StringIDRef="BUTTON_USER_AUTHENTICATION" LocalizedString="사용자 인증"/>
    <LocaleElement StringIDRef="IDC_OK" LocalizedString="확인"/>
    <LocaleElement StringIDRef="IDC_CANCEL" LocalizedString="취소"/>
    <LocaleElement StringIDRef="IDD_DLG_EDITIPLIST" LocalizedString="IP 리스트 편집 창"/>
    <LocaleElement StringIDRef="IDS_INPUT_IP" LocalizedString="IP 주소:"/>
    <LocaleElement StringIDRef="IDC_BUTTON_ADD" LocalizedString="추가"/>
    <LocaleElement StringIDRef="IDC_BUTTON_DELETE" LocalizedString="삭제"/>
    <LocaleElement StringIDRef="IDS_LIST_IP" LocalizedString="스캐너의 IP 리스트:"/>
    <LocaleElement StringIDRef="IDD_DLG_CUSTOMSIZE" LocalizedString="사용자 크기 편집 창"/>
    <LocaleElement StringIDRef="CUSTOM_WIDTH" LocalizedString="폭 (mm):"/>
    <LocaleElement StringIDRef="CUSTOM_HEIGHT" LocalizedString="높이 (mm):"/>
    <LocaleElement StringIDRef="IDD_DLG_ABOUT" LocalizedString="버전 정보 창"/>
    <LocaleElement StringIDRef="IDS_BLANK_COMBOBOX" LocalizedString="IP 주소를 입력해 주십시오"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_UNICODE" LocalizedString="사용자 인증 편집 창"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_DBCS" LocalizedString="사용자 인증 편집 창"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_CODE_UNICODE" LocalizedString="사용자 코드 편집 창"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_CODE_DBCS" LocalizedString="사용자 코드 편집 창"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_ID" LocalizedString="사용자 ID :"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_PW" LocalizedString="사용자 암호 :"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_USERCODE" LocalizedString="사용자 코드 :"/>
    <LocaleElement StringIDRef="IDS_GUIDE_USERAUTH" LocalizedString="(최대 32자리 이내의 영문 또는 숫자[a-z,A-Z,0-9]로 입력해 주십시오.)"/>
    <LocaleElement StringIDRef="IDS_GUIDE_USERAUTH_USERCODE" LocalizedString="(최대 8자리 이내의 숫자로 입력해 주십시오.)"/>
    <LocaleElement StringIDRef="IDS_SCAN_PAGES" LocalizedString="페이지"/>
    <LocaleElement StringIDRef="VERSIONNUMBER" LocalizedString="V0.8 beta"/>
    <LocaleElement StringIDRef="IDS_USB_CONSTANT" LocalizedString="USB 연결 장치"/>
    <LocaleElement StringIDRef="IDS_DEVICE" LocalizedString="스캐너:"/>
    <LocaleElement StringIDRef="IDS_CONNECTED" LocalizedString="*"/>
    <LocaleElement StringIDRef="IDS_TRYING_TO_CONNECT" LocalizedString="장치에 연결 시도중"/>
    <LocaleElement StringIDRef="IDS_Lock_LampWarming" LocalizedString="램프를 가열중입니다 - 스캔을 곧 시작합니다."/>
    <LocaleElement StringIDRef="IDS_Lock_Cancel_Prompt" LocalizedString="스캔 작동을 중지시키려면 취소를 눌러 주십시오."/>
    <LocaleElement StringIDRef="IDS_Warning_Caption" LocalizedString="경고"/>
    <LocaleElement StringIDRef="IDS_Warning_Note1" LocalizedString="스캔하려는 이미지 크기가 100M byte 이상입니다. 이 크기의 이미지를 스캔하는 것은 PC에 큰 부하를 줍니다. 일부 응용프로그램의 경우, 이와 같은 대용량 이미지를 열 수 없을 수도 있습니다."/>
    <LocaleElement StringIDRef="IDS_Warning_Note2" LocalizedString="실제 스캔 작업이 성공적으로 완료되었음에도, 응용프로그램의 메모리 제한으로 인해 TWAIN 소스 드라이버가 이미지 생성에 실패할 수도 있습니다."/>
    <LocaleElement StringIDRef="IDS_Warning_Note3" LocalizedString="이 스캔 작업을 계속 진행하시겠습니까?"/>
    <LocaleElement StringIDRef="IDS_Warning_NoShow" LocalizedString="이 경고를 다시 표시하지 않음."/>
    <LocaleElement StringIDRef="IDS_Cancel" LocalizedString="Cancel"/>
    <LocaleElement StringIDRef="IDS_Yes" LocalizedString="예"/>
    <LocaleElement StringIDRef="IDS_No" LocalizedString="아니오"/>
    <LocaleElement StringIDRef="IDS_ERROR_SELECT_LARGER_AREA" LocalizedString="선택된 스캔 영역이 허용되는 최소 영역보다 작습니다. 더 큰 영역을 선택해 주십시오."/>
    <LocaleElement StringIDRef="IDS_ERROR_SELECT_SMALLER_AREA" LocalizedString="선택된 스캔 영역이 허용되는 최대 영역보다 큽니다. 더 작은 영역을 선택해 주십시오."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_OPEN_CHANNEL" LocalizedString="에러 - 장치와 통신할 수 없습니다. 스캐너가 꺼져 있거나 케이블이 연결되어 있지 않습니다. 이 항목을 확인하고 다시 시도해 주십시오."/>
    <LocaleElement StringIDRef="IDS_ERROR_NO_MEMORY_FOR_DIB" LocalizedString="에러 - 현재 PC가 이미지를 생성하기 위해 필요한 크기 만큼의 충분한 메모리 리소스를 갖고 있지 않습니다."/>
    <LocaleElement StringIDRef="IDS_ERROR_NO_HDDSPACE_FOR_DIB" LocalizedString="에러 - 현재 PC가 이미지를 생성하기 위해 필요한 크기 만큼의 충분한 하드 여유 공간을 갖고 있지 않습니다. 하드 여유 공간을 확보해 주십시오."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_CREATE_DATA_FILE" LocalizedString="에러 - 데이터 파일 생성에 실패했습니다."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SETTING" LocalizedString="에러 - 스캔 설정. 응용프로그램을 종료하고, 스캐너 상태를 확인한 다음에 스캔 작업을 재시도해 주십시오."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_OPEN_DATA_FILE" LocalizedString="에러 - 데이터 파일을 여는데 실패했습니다."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_RESOLUTION" LocalizedString="에러 - 스캔 해상도. 응용프로그램을 종료하고, 스캐너 상태를 확인한 다음에 스캔 작업을 재시도해 주십시오."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_OFFSET" LocalizedString="에러 - 스캔 오프셋 설정. 응용프로그램을 종료하고, 스캐너 상태를 확인한 다음에 스캔 작업을 재시도해 주십시오."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SIZE" LocalizedString="에러 - 스캔 크기. 응용프로그램을 종료하고, 스캐너 상태를 확인한 다음에 스캔 작업을 재시도해 주십시오."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_START" LocalizedString="에러 - 스캔 시작 명령. 응용프로그램을 종료하고, 스캐너 상태를 확인한 다음에 스캔 작업을 재시도해 주십시오."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_ABORT" LocalizedString="에러 - 스캐너 - 스캔 취소 작업에 실패했습니다.\n응용프로그램을 종료하고, 스캐너 상태를 확인한 다음에 스캔 작업을 재시도해 주십시오."/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT_MONO" LocalizedString="에러 - 흑백 스캔 작업 중에 타임아웃이 발생했습니다. (중요 오류)"/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT_DECOMP" LocalizedString="에러 - 스캔 데이터의 압축을 푸는 과정에서 타임아웃이 발생했습니다. (중요 오류)"/>
    <LocaleElement StringIDRef="IDS_ERROR_DECOMP_MORE" LocalizedString="에러 - 예상된 것보다 더 큰 크기의 스캔 데이터의 압축을 풀었습니다. (중요 오류)"/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_UNLOCK_SCANNER" LocalizedString="에러 - 스캐너의 lock 상태가 해제되지 않고 있습니다. 응용프로그램을 종료하고, 스캐너 상태를 확인한 다음에 스캔 작업을 재시도해 주십시오. "/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_CLOSE_CHANNEL" LocalizedString="에러 - 채널을 종료하는데 실패했습니다. 응용프로그램을 종료하고, 스캐너 상태를 확인한 다음에 스캔 작업을 재시도해 주십시오."/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_COLOR_FORMAT" LocalizedString="에러 - 잘못된 컬러 포맷입니다."/>
    <LocaleElement StringIDRef="IDS_ERROR_QUERY_DOC_FEEDER" LocalizedString="에러 - ARDF 상태 정보를 읽는데 실패했습니다 - 에러 코드 = %d"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SOURCE" LocalizedString="에러 - 스캔 위치. 응용프로그램을 종료하고, 스캐너 상태를 확인한 다음에 스캔 작업을 재시도해 주십시오."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_CLIPPING" LocalizedString="에러 - 스캔 이미지 속성 설정. 응용프로그램을 종료하고, 스캐너 상태를 확인한 다음에 스캔 작업을 재시도해 주십시오."/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWN_LEADTOOLS_FAILURE" LocalizedString="이미지 처리 실패 상태가 발생했습니다. 에러에 대한 안내는 로그 파일에 나타납니다 - %s."/>
    <LocaleElement StringIDRef="IDS_ERROR_SET_FILTER" LocalizedString="에러 - 이미지 처리 필터 계수 설정에 실패했습니다."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANNER_NOT_LOCKED" LocalizedString="스캐너가 사용 가능한 상태가 될 때까지 대기중입니다."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANNER_WARMING" LocalizedString="램프를 가열중입니다 - 스캔을 곧 시작합니다."/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWN_SCANNER_LOCKING_FAILURE" LocalizedString="현재 스캐너를 사용할 수 없습니다."/>
    <LocaleElement StringIDRef="IDS_ERROR_DECOMP_START" LocalizedString="에러 - 메모리 제약으로 인해 압축 해제 작업이 시작되지 않고 있습니다. 더 작은 영역을 선택하고 재시도해 주십시오."/>
    <LocaleElement StringIDRef="IDS_ERROR_DISCONNECTION" LocalizedString="에러 - 스캔 작업에 실패했습니다. 케이블이 연결되어 있지 않거나 스캐너 장치의 전원이 꺼져있지 않은지 확인해 주십시오."/>
    <LocaleElement StringIDRef="IDS_ERROR_ADF_JAM" LocalizedString="ARDF에서 잼이 걸린 용지를 제거해 주십시오."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_CAPTION" LocalizedString="자동 문서 공급 장치"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_PROMPT" LocalizedString="ARDF에 스캔할 문서를 놓아 주십시오. 스캔 작업을 취소하려면 [취소] 버튼을 눌러 주십시오. 스캔 작업을 진행하시려면 [확인] 버튼을 눌러주십시오."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_A3UNIT_PROMPT" LocalizedString="A3/DLT/Legal 유니트를 사용하기 위해서는 ARDF에 용지가 있으면 안 되므로, 문서를 제거해 주십시오. 스캔 작업을 취소하려면 [취소] 버튼을 눌러 주십시오. 스캔 작업을 진행하시려면 [확인] 버튼을 눌러주십시오."/>
    <LocaleElement StringIDRef="IDS_ERROR_OTHER_APP_USING_SCANNER" LocalizedString="다른 응용프로그램에서 이미 스캐너를 사용중입니다. 해당 응용프로그램이 종료된 다음에 다시 시도해 주십시오."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_FLATBED_CAPTION" LocalizedString="Flatbed"/>
    <LocaleElement StringIDRef="IDS_WARNING_INVALID_IPADDRESS" LocalizedString="경고 - 잘못된 형식의 IP 주소입니다."/>
    <LocaleElement StringIDRef="IDS_WARNING_IPADDRESS_EXIST" LocalizedString="경고 - 지정된 IP 주소가 이미 목록 안에 존재합니다."/>
    <LocaleElement StringIDRef="IDS_GOOD_STATUS" LocalizedString="Status is good"/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_NORMAL" LocalizedString="이 설정은 일반 회색조 이미지 스캔에 사용하면 적당합니다."/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_PHOTO" LocalizedString="이 설정은 사진 이미지를 스캔하는데 사용하면 적당합니다."/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_TEXT" LocalizedString="이 설정은 텍스트 문서를 스캔하는데 사용하면 적당합니다."/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_CUSTOM" LocalizedString="표준 사전 설정 기능을 사용하지 않습니다."/>
    <LocaleElement StringIDRef="IDS_ERROR_ILLEGALCOMMAND" LocalizedString="에러 - 스캐너가 잘못된 스캔 명령을 수신했습니다."/>
    <LocaleElement StringIDRef="IDS_ERROR_LAMPCOLD" LocalizedString="스캐너 램프를 가열중입니다."/>
    <LocaleElement StringIDRef="IDS_ERROR_SYSTEMPOWEROFF" LocalizedString="에러 - 스캐너 시스템의 전원이 차단되어 있습니다."/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWNPARAMETERID" LocalizedString="에러 - 스캐너가 알 수 없는 파라메터 ID를 수신했습니다."/>
    <LocaleElement StringIDRef="IDS_ERROR_PARAMETERINUSE" LocalizedString="에러 - 파라메터가 사용 중입니다."/>
    <LocaleElement StringIDRef="IDS_ERROR_INTERNAL_FAILURE" LocalizedString="내부 실패 에러가 발생했습니다."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_SCAN_UNIT_OPEN" LocalizedString="스캔 유니트가 열려 있습니다. 닫아 주시기 바랍니다."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_SCAN_COVER_OPEN" LocalizedString="스캐너 커버가 열려 있습니다. 닫아 주시기 바랍니다."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_COVER_OPEN" LocalizedString="ARDF 커버가 열려 있습니다. 닫아 주시기 바랍니다."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_NOT_ATTACHED" LocalizedString="현재 스캐너에 ARDF가 설치되어 있지 않습니다."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_PAPER_JAM" LocalizedString="ARDF에서 잼이 걸린 용지를 제거해 주십시오."/>
    <LocaleElement StringIDRef="IDS_ERROR_ADF_NOPAPER" LocalizedString="ARDF에 스캔할 문서가 없습니다."/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT" LocalizedString="에러 - 네트워크 통신중 타임아웃이 발생했습니다."/>
    <LocaleElement StringIDRef="IDS_WARNING_NO_INPUT" LocalizedString="경고 - 입력된 IP 주소가 없습니다."/>
    <LocaleElement StringIDRef="IDS_WARNING_INVALID_IPLENGTH" LocalizedString="경고 - 잘못된 길이의 IP 주소입니다."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANMEMOVERFLOW" LocalizedString="USB 전송 개선을 위해서 다른 응용 프로그램을 종료하고, 스캔 작업을 재시도해 주십시오."/>
    <LocaleElement StringIDRef="IDS_ERROR_FBHOMESENSORFAIL" LocalizedString="에러 - 센서 초기화 작업에 실패하였습니다. 재발시 서비스 센터로 연락 바랍니다."/>
    <LocaleElement StringIDRef="IDS_ERROR_FBMOTORLOCK" LocalizedString="에러 - 모터 초기화 작업에 실패하였습니다. 재발시 서비스 센터로 연락바랍니다."/>
    <LocaleElement StringIDRef="IDS_ERROR_ADFMISSFEED" LocalizedString="ARDF에서 잼이 걸린 용지를 제거해 주십시오."/>
    <LocaleElement StringIDRef="IDS_ERROR_TITTLE_ERROR" LocalizedString="에러"/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERAUTHID" LocalizedString="올바른 사용자 ID를 입력해 주십시오."/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERAUTHPW" LocalizedString="올바른 사용자 암호를 입력해 주십시오."/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERCODE" LocalizedString="올바른 사용자 코드를 입력해 주십시오."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANNOT_GET_AUTHINFO" LocalizedString="에러 - 스캐너 인증 모드 정보를 취득하는데 실패했습니다."/>
    <LocaleElement StringIDRef="IDS_ERROR_AUTHMODE_DENIED" LocalizedString="인증에 실패했습니다. 입력한 사용자 계정은 스캔 작업이 허용되지 않습니다. [사용자 인증]에서 올바른 인증 정보를 입력해 주십시오."/>
    <LocaleElement StringIDRef="IDS_ERROR_AUTHMODE_ACCEPTED" LocalizedString="인증에 성공했습니다."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANLOCK_DENIED" LocalizedString="에러 - 인증에 실패했습니다."/>
    <LocaleElement StringIDRef="IDS_LEGAL_MERGE_CAPTION" LocalizedString="나머지 스캔을 위해 복합기로 가서 원고 위치를 이동하십시오."/>
    <LocaleElement StringIDRef="IDS_LEGAL_MERGE_TIMEOUT" LocalizedString="나머지 스캔을 위한 대기 시간이 지났습니다."/>
    <LocaleElement StringIDRef="IDC_PUSH_SCAN_CHECKBOX" LocalizedString="푸시 스캔"/>
    <LocaleElement StringIDRef="IDS_PUSH_SCAN_WAIT_CAPTION" LocalizedString="본체 조작 패널의 [시작]버튼을 누르면 스캔이 시작됩니다."/>
    <LocaleElement StringIDRef="IDS_SCAN_CANCEL" LocalizedString="스캔이 취소되었습니다."/>
  </LocaleElements>
  <LocaleDefaults>
    <LocaleDefault DefaultFeature="ScanMediaInputTrayCheck" DefaultSetting="Platen"/>
    <LocaleDefault DefaultFeature="ScanMediaSize" DefaultSetting="Size_Letter"/>
    <LocaleDefault DefaultFeature="ScanColor" DefaultSetting="FullColor"/>
    <LocaleDefault DefaultFeature="Contrast" DefaultSetting="0"/>
    <LocaleDefault DefaultFeature="Brightness" DefaultSetting="0"/>
    <LocaleDefault DefaultFeature="Threshold" DefaultSetting="127"/>
    <LocaleDefault DefaultFeature="ScanPhotoHalftoning" DefaultSetting="PhotoHalftoningOff"/>
  </LocaleDefaults>
</Locale>
